services:
    App\Security\Authorization\Voter\ArticleVoter:
        public: false
        arguments:
            - "@doctrine.orm.entity_manager"
        tags:
            - { name: security.voter }

    App\Security\Authorization\Voter\DownloadVoter:
        public: false
        arguments:
            - "@doctrine.orm.entity_manager"
        tags:
            - { name: security.voter }

    App\Security\Authorization\Voter\PageVoter:
        public: false
        arguments:
            - "@doctrine.orm.entity_manager"
        tags:
            - { name: security.voter }

    App\Security\Authorization\Voter\AttachmentVoter:
        public: false
        arguments:
            - "@doctrine.orm.entity_manager"
        tags:
            - { name: security.voter }

    App\Security\Authorization\Voter\RegionalStatisticVoter:
        public: false
        arguments:
            - "@doctrine.orm.entity_manager"
        tags:
            - { name: security.voter }

    App\Security\Authorization\Voter\RegionalObservatoryVoter:
        public: false
        arguments:
            - "@doctrine.orm.entity_manager"
        tags:
            - { name: security.voter }

    App\Security\Authorization\Voter\FormationVoter:
        public: false
        arguments:
            - "@doctrine.orm.entity_manager"
        tags:
            - { name: security.voter }
